﻿$ErrorActionPreference = 'Stop';

$packageName = $env:chocolateyPackageName
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
  packageName    = $packageName
  fileType       = 'exe'
  url            = 'https://github.com/schollz/croc/releases/download/v9.6.6/croc_9.6.6_Windows-32bit.zip'
  url64bit       = 'https://github.com/schollz/croc/releases/download/v9.6.6/croc_9.6.6_Windows-64bit.zip'
  checksum       = '042a49b4762e577ffb72b4bf502097898ceb47f8054fcd0a9d5636396680a7d9'
  checksum64     = '6af6182187163a88c630ce7b1eeb3ef166d84644225fd2cee502795f67c90e90'
  checksumType   = 'sha256'
  checksumType64 = 'sha256'
  unzipLocation  = $toolsDir
}

Install-ChocolateyZipPackage @packageArgs
